# Generated by Django 3.0.4 on 2020-04-02 19:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('registration', '0010_auto_20200402_2124'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='identity_card',
            field=models.FileField( upload_to=''),
        ),
    ]
